## NAME

           x2sys_put - Update track data bases

## SYNOPSIS

           x2sys_put [ info.tbf ] -TTAG [ -V ]

## DESCRIPTION

           x2sys_put  accepts an input file created by x2sys_binlist and adds this
           information about the data tracks to the relevant data base.  The  sys-
           tem  TAG must match the one encoded in the input data. To inquire about
           the data base content, use x2sys_get.

           -T     Give TAG, the unique name of this data type system.

## OPTIONS

           No space between the option flag and the associated arguments

           info.tbf
                  Name of a single track bin file. If not  given,  stdin  will  be
                  read.

           -V     Selects verbose mode, which will send progress reports to stderr
                  [Default runs "silently"].

## EXAMPLES

           To add the information stored in the track bin file latest.tbf  to  the
           track databases associated with the tag MGD77, try

           x2sys_put latest.tbg -V -TMGD77

## SEE ALSO

           x2sys_binlist(GMTMANSECTION) x2sys_get(GMTMANSECTION)

    GMT4.0                            1 Oct 2004          X2SYS_PUT(GMTMANSECTION)